


li.wp-block-navigation-item.contacto-btn.wp-block-navigation-link {
    border: 1px solid #fff;
    border-radius: 25px;
    transition: all 0.3s ease;
}
li.wp-block-navigation-item.contacto-btn.wp-block-navigation-link:hover {
    background-color: #fbb03b;
    border: 1px solid #004d71;
}

.wp-block-navigation__responsive-container-close svg, .wp-block-navigation__responsive-container-open svg{
    width: 28px;
    height: 28px;
}


/* .main-nav .wp-block-navigation-item {
    padding: 8px 16px !important;
    border-radius: 26px !important;
}
.main-nav .wp-block-navigation-item:hover {
    background-color: #C51E43 !important;
    color: #ffffff !important;
} */

/* .main-nav .wp-block-navigation-item.current-menu-item, .main-nav .wp-block-navigation-item.current-menu-ancestor {
    background-color: #224F8F !important;
    color: #ffffff !important;
}
.sistema-tatc-btn{
    color: #224F8F !important;
}

.main-nav .wp-block-navigation-submenu .wp-block-navigation-item {
    background-color: #ffffff !important;
    color: #224F8F !important;
    padding: 0 !important;
}
.main-nav .wp-block-navigation-submenu .wp-block-navigation-item:hover {
    background-color: #ffffff !important;
    color: #C51E43 !important;
}
.main-nav .wp-block-navigation-submenu.current-menu-item:hover {
    color: #fff !important;
} */

/* .main-nav ul.wp-block-navigation__submenu-container.wp-block-navigation-submenu{
    width: 260px !important;
    padding: 0 !important;
    border: 1px solid #f5f5f5 !important;
    border-end-end-radius: 8px !important;
    border-end-start-radius: 8px !important;
} */

@media (min-width: 600px) and (max-width: 1130px) {
    /* 1. Forzar que el botón de hamburguesa (abrir) sea visible */
    .wp-block-navigation__responsive-container-open:not(.always-shown) {
        display: flex !important;
    }
    /* 2. Ocultar la lista de menú de escritorio (cuando el menú no está abierto) */
    .wp-block-navigation__responsive-container:not(.hidden-by-default):not(.is-menu-open) {
        display: none !important;
    }
}

@media (max-width: 1130px) {
  .main-nav 
  .wp-block-navigation__responsive-container-content {
    align-items: flex-start !important;
    justify-content: flex-start !important;
    text-align: left !important;
  }

  .main-nav 
  .wp-block-navigation__container {
    align-items: flex-start !important;
  }

  .gtranslate_wrapper{
    display: none !important;
  }
}



@media (max-width: 1130px) {

  /* Alinear menú móvil a la izquierda */
  .main-nav .wp-block-navigation__responsive-container-content {
    align-items: flex-start !important;
    justify-content: flex-start !important;
    text-align: left !important;
  }

  .main-nav .wp-block-navigation__container {
    align-items: flex-start !important;
  }

  /* Submenús cerrados por defecto */
  .main-nav .wp-block-navigation__submenu-container {
    display: none !important;
    position: static !important;
    width: 100% !important;
    border: none !important;
    box-shadow: none !important;
  }

  /* Submenú abierto solo si el padre está activo */
  .main-nav 
  .wp-block-navigation-item.has-child.is-open
  > .wp-block-navigation__submenu-container {
    display: block !important;
  }

  /* Sangría visual */
  .main-nav 
  .wp-block-navigation__submenu-container 
  .wp-block-navigation-item {
    padding-left: 24px !important;
  }
}

.contact-bg:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #fff;
    z-index: 0;
}
@media (min-width: 1130px) {
    .contact-bg:after {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        width: 45%;
        height: 100%;
        background: #fff;
        z-index: 0;
    }
}

.contacto-breadcrumbs {
    z-index: 2;
}

.h-100 {
    height: 100% !important;
}

.mt-auto {
    margin-top: auto !important;
}

.z-nav-home {
    z-index: 1000;
    position: relative;
}

.gtranslate_wrapper {
    padding: 0 20px;
    gap: 6px;
    display: flex;
}


a.glink.nturl.notranslate {
    color: #ffffffb3;
}

a.glink.nturl.notranslate.gt-current-lang {
    font-weight: bold;
    color: #fff;
}

.d-none {
    display: none !important;
}

.wps_visitor_title {
    margin: 0;
    letter-spacing: 0px;
    color: #fff !important;
    font-size: 16px;
    font-weight: 400;
}

div#wpsvccount img {
    width: 13px;
}

div#wpsvccount {
    margin: 0;
    padding: 0;
    back
}

div#wpsvccount {
    background: #fff;
    border-radius: 4px;
    padding: 2px;
    padding-bottom: 0;
}

div#mvcwid {
    justify-content: end;
    display: flex;
    align-items: center;
    color: #fff !important;
    gap: 8px;
}

/* Contenedor Principal */
.widget-descarga-container {
    display: flex;
    align-items: center;
    gap: 25px; /* Espacio entre botón y contador */
    font-family: 'DM Sans', sans-serif; /* Ajusta a tu tipografía */
    max-width: 500px;
    margin: 20px 0;
    margin-right: auto;
}

/* El Botón Azul */
.btn-azul-descarga {
    background-color: #004d71; /* Azul oscuro de la imagen */
    color: #ffffff !important;
    text-decoration: none !important;
    padding: 14px 32px;
    border-radius: 50px; 
    display: flex;
    align-items: center;
    gap: 15px;
    transition: transform 0.2s ease, background-color 0.2s;
    box-shadow: 0 4px 12px rgba(31, 74, 108, 0.2);
}

.btn-azul-descarga:hover {
    background-color: #163650;
    transform: translateY(-2px);
    color: #ffffff;
}

.btn-texto {
    font-weight: 500;
    font-size: 16px;
    letter-spacing: 0.5px;
}

.btn-icono svg {
    display: block;
}

/* El Bloque de Estadísticas */
.stats-bloque {
    display: flex;
    flex-direction: column;
    justify-content: center;
    position: relative;
    padding-bottom: 5px;
    align-items: center;
}

.stats-numero {
    font-size: 24px;
    font-weight: 800;
    color: #EBB054; /* Color mostaza/dorado */
    line-height: 1;
    margin-bottom: 2px;
}

.stats-label {
    font-size: 14px;
    color: #888888;
    font-weight: 500;
}

/* Gráfico de onda decorativa */
.stats-onda {
    margin-top: 2px;
    width: 100%;
    opacity: 0.8;
}

/* Responsive: En móviles poner uno debajo del otro */
/* @media (max-width: 480px) {
    .widget-descarga-container {
        flex-direction: column;
        align-items: flex-start;
        gap: 15px;
    }
} */

.noticias-inicio{
    height: 600px !important;
}
.noticias-inicio .uagb-post__image img {
   height: 260px;
    width: 100%;
    object-fit: cover;
}

.noticias-inicio article.uagb-post__inner-wrap {
    box-shadow:0px 2px 5px -1px #00000070;
    background:#fff;
    padding: 0 !importanti;
    min-height:540px;
    height: auto !important;
    border-radius: 16px;
    display: flex !important;
    flex-direction: column;
    
    
}
.slick-slide {
    margin:0 14px;
}

.slick-slide > div {
    height: auto;
}

.noticias-inicio article.uagb-post__inner-wrap .uagb-post__text {
    padding: 0 20px;
    margin-bottom: 16px;
}

.noticias-inicio article.uagb-post__inner-wrap .uagb-post__text.uagb-post__cta.wp-block-button {
    display: flex;
    margin-top: auto;
    margin-bottom: 16px;
    justify-content: end;
}

.uagb-slick-carousel ul.slick-dots li button::before {
    font-size: 45px !important ;
}
